package com.gyee.runeconomy.dto;

public class ComprehensiveVo {

    /**
     * 小时
     */

    private Integer hours;
    /**
     * 综合厂用电量
     */
    private Double zhcydl;

    /**
     * 综合厂用电量同比
     */
    private Double zhcydltb;

    /**
     * 综合厂用电量环比
     */
    private Double zhcydlhb;

    /**
     * 实际电量
     */
    private Double sjdl;

    /**
     * 实际电量同比
     */
    private Double sjdltb;

    /**
     * 实际电量环比
     */
    private Double sjdlhb;

    /**
     * 上网电量
     */
    private Double swdl;

    /**
     * 上网电量同比
     */
    private Double swdltb;

    /**
     * 上网电量环比
     */
    private Double swdlhb;

    /**
     * 购网电量
     */
    private Double gwdl;

    /**
     * 购网电量同比
     */
    private Double gwdltb;

    /**
     * 购网电量环比
     */
    private Double gwdlhb;

    /**
     * 综合厂用电率
     */
    private Double zhcydll;

    /**
     * 综合厂用电率同比
     */
    private Double zhcydlltb;

    /**
     * 综合厂用电率环比
     */
    private Double zhcydllhb;

    public Integer getHours() {
        return hours;
    }

    public void setHours(Integer hours) {
        this.hours = hours;
    }

    public Double getSjdl() {
        return sjdl;
    }

    public Double getZhcydl() {
        return zhcydl;
    }

    public void setZhcydl(Double zhcydl) {
        this.zhcydl = zhcydl;
    }

    public Double getZhcydltb() {
        return zhcydltb;
    }

    public void setZhcydltb(Double zhcydltb) {
        this.zhcydltb = zhcydltb;
    }

    public Double getZhcydlhb() {
        return zhcydlhb;
    }

    public void setZhcydlhb(Double zhcydlhb) {
        this.zhcydlhb = zhcydlhb;
    }

    public void setSjdl(Double sjdl) {
        this.sjdl = sjdl;
    }

    public Double getSjdltb() {
        return sjdltb;
    }

    public void setSjdltb(Double sjdltb) {
        this.sjdltb = sjdltb;
    }

    public Double getSjdlhb() {
        return sjdlhb;
    }

    public void setSjdlhb(Double sjdlhb) {
        this.sjdlhb = sjdlhb;
    }

    public Double getSwdl() {
        return swdl;
    }

    public void setSwdl(Double swdl) {
        this.swdl = swdl;
    }

    public Double getSwdltb() {
        return swdltb;
    }

    public void setSwdltb(Double swdltb) {
        this.swdltb = swdltb;
    }

    public Double getSwdlhb() {
        return swdlhb;
    }

    public void setSwdlhb(Double swdlhb) {
        this.swdlhb = swdlhb;
    }

    public Double getGwdl() {
        return gwdl;
    }

    public void setGwdl(Double gwdl) {
        this.gwdl = gwdl;
    }

    public Double getGwdltb() {
        return gwdltb;
    }

    public void setGwdltb(Double gwdltb) {
        this.gwdltb = gwdltb;
    }

    public Double getGwdlhb() {
        return gwdlhb;
    }

    public void setGwdlhb(Double gwdlhb) {
        this.gwdlhb = gwdlhb;
    }

    public Double getZhcydll() {
        return zhcydll;
    }

    public void setZhcydll(Double zhcydll) {
        this.zhcydll = zhcydll;
    }

    public Double getZhcydlltb() {
        return zhcydlltb;
    }

    public void setZhcydlltb(Double zhcydlltb) {
        this.zhcydlltb = zhcydlltb;
    }

    public Double getZhcydllhb() {
        return zhcydllhb;
    }

    public void setZhcydllhb(Double zhcydllhb) {
        this.zhcydllhb = zhcydllhb;
    }
}
